package com.boman.web.core.domain;


import com.boman.domain.BaseEntity;

import java.util.Map;

public class ToQianshanPersonner  extends BaseEntity {

  /***
   * id
   */
  private long id;

  /***
   * 详细地址
   */
  private String hiAdress;

  /***
   * 风险等级
   */
  private String riskLv;

  /***
   * 目的地
   */
  private String address;

  /***
   * 来源地 区县
   */
  private String qu;

  /***
   * 性别
   */
  private String sex;

  /***
   * 姓名
   */
  private String hiName;

  /***
   * 目的地--街道
   */
  private String hiDestinationStreet;

  /***
   * 来源地-风险等级
   */
  private String fxdjLy;

  /***
   * 目的地--居委会
   */
  private String hiDestinationRc;

  /***
   * 电话
   */
  private String hiPhone;

  /***
   * 登记时间
   */
  private String hiDate;

  /***
   * 身份证
   */
  private String hiIcd;

  /***
   * 来源地 城市
   */
  private String shi;

  /***
   * 来源地 省份
   */
  private String sheng;

  /***
   * 目的地---区县
   */
  private String hiDestinationArea;

  /***
   * 开始时间
   */
  private String startTime;


  /***
   * 结束时间
   */
  private String endTime;



  public long getId() {
    return id;
  }

  public void setId(long id) {
    this.id = id;
  }


  public String getHiAdress() {
    return hiAdress;
  }

  public void setHiAdress(String hiAdress) {
    this.hiAdress = hiAdress;
  }


  public String getRiskLv() {
    return riskLv;
  }

  public void setRiskLv(String riskLv) {
    this.riskLv = riskLv;
  }


  public String getAddress() {
    return address;
  }

  public void setAddress(String address) {
    this.address = address;
  }


  public String getQu() {
    return qu;
  }

  public void setQu(String qu) {
    this.qu = qu;
  }


  public String getSex() {
    return sex;
  }

  public void setSex(String sex) {
    this.sex = sex;
  }


  public String getHiDestinationStreet() {
    return hiDestinationStreet;
  }

  public void setHiDestinationStreet(String hiDestinationStreet) {
    this.hiDestinationStreet = hiDestinationStreet;
  }


  public String getFxdjLy() {
    return fxdjLy;
  }

  public void setFxdjLy(String fxdjLy) {
    this.fxdjLy = fxdjLy;
  }


  public String getHiDestinationRc() {
    return hiDestinationRc;
  }

  public void setHiDestinationRc(String hiDestinationRc) {
    this.hiDestinationRc = hiDestinationRc;
  }


  public String getHiPhone() {
    return hiPhone;
  }

  public void setHiPhone(String hiPhone) {
    this.hiPhone = hiPhone;
  }


  public String getHiDate() {
    return hiDate;
  }

  public void setHiDate(String hiDate) {
    this.hiDate = hiDate;
  }

  public void setHiIcd(String hiIcd) {
    this.hiIcd = hiIcd;
  }

  public String getHiIcd() {
    return hiIcd;
  }

  public String getShi() {
    return shi;
  }

  public void setShi(String shi) {
    this.shi = shi;
  }


  public String getSheng() {
    return sheng;
  }

  public void setSheng(String sheng) {
    this.sheng = sheng;
  }


  public String getHiDestinationArea() {
    return hiDestinationArea;
  }

  public void setHiDestinationArea(String hiDestinationArea) {
    this.hiDestinationArea = hiDestinationArea;
  }

  public String getHiName() {
    return hiName;
  }

  public void setHiName(String hiName) {
    this.hiName = hiName;
  }

  public void setStartTime(String startTime) {
    this.startTime = startTime;
  }

  public void setEndTime(String endTime) {
    this.endTime = endTime;
  }

  public String getStartTime() {
    return startTime;
  }

  public String getEndTime() {
    return endTime;
  }
}
